package controller

import "go-humas-be/app/module/articles/service"

type Controller struct {
	Articles ArticlesController
}

func NewController(ArticlesService service.ArticlesService) *Controller {
	return &Controller{
		Articles: NewArticlesController(ArticlesService),
	}
}